uuid: 2a2a0dbf-14c1-46ad-b06f-5d6694993878
langcode: he
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0
id: claro_content
theme: claro
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: תוכן
  label_display: '0'
  provider: system
visibility: {  }
